.chart-container {
	font-family: FFDINStdRegular;
	color: #4a4a4a;
	}
h2 {
	font-family: FFDINStdBold;
}
div.tab {
	margin-top:5px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-color: #f1f1f1;
}
div.tab button {
	background-color: inherit;
	float: left;
	border: 1px solid #f1f1f1;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	border-bottom: 1px solid #ccc;
	padding-left:25px;
}
div.tab button:hover {
	background-color: #ddd;
	border:1px solid #ddd;
}
div.tab button.active {
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid white;
}
div.tab button.active:first-child {
	border-left: 1px solid white;
}
.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	margin-top:-1px;
	padding:0 25px 25px 25px;
}
.tri-down {
	position: relative;
	/*padding: 1em;*/
	/*border: 5px solid #005A99;*/
	border: 5px solid white;
	border-bottom: 0;
	background: #f3f3f3;
}
.tree div:last-child {
	/*border-bottom: 5px solid #005A99;*/
	border-bottom: 5px solid white;
}
.tree div:last-child:before {
	border-width: 0;
}
.col_left {
	display:table-cell;
	width:245px;
	vertical-align:middle;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.col_right {
	display:table-cell;
	vertical-align:middle;
}
.index_contactus input {
	width: 100%;
	font-size: 14px;
	padding: 15px;
	margin-bottom: 15px;
}
.c_column .textwidget {
	font-size: 14px !important;
}
.c_column h3 {
	font-size: 18px !important;
}